/* compiled by scssphp v0.7.8 on Tue, 25 Feb 2020 10:15:11 +1300 (0.6871s) */

.slideshow button.slick-arrow:before {
  content: '';
  display: block;
  position: absolute; }

main > *:before, .search-results article:before, .search-results a:before, .slideshow:before, .gallery ul:before, .stockists:before, main > *:after, .search-results article:after, .search-results a:after, .slideshow:after, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #423214 url('bg_wood.jpg') left top repeat-x;
  color: #918983;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #c57f41;
  font-family: 'Lora', serif;
  font-weight: normal;
  margin: 0.5em 0;
  margin-top: 0; }

h1 {
  font-size: 27px;
  padding-bottom: 7px;
  color: #423214;
  border-bottom: 1px solid #c57f41; }

h2 {
  font-size: 20px; }

h3 {
  font-size: 1.125em; }

a {
  color: #c57f41; }
  a:link, a:visited {
    text-decoration: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

.img-right {
  float: right; }
  @media screen and (max-width: 1169px) {
  .img-right {
    float: none; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }

#cboxPrevious, #cboxNext, #cboxCurrent, #cboxClose {
  font-size: 14px; }
/*** globally relevant styles ***/
.button {
  background: #c57f41;
  border: none;
  border-radius: 3px;
  color: #423214;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  line-height: 1.5em;
  margin: 12px 0;
  padding: 10px;
  min-width: 170px;
  text-align: center;
  text-decoration: none;
  font-family: 'Lora', serif;
  font-style: italic;
  transition: 0.2s all ease; }
  .button:hover, .button:focus, .button:active {
    text-decoration: none;
    background: #423214;
    color: #c57f41; }

.pagination {
  text-align: center; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #c57f41;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/*** section styles ***/
body > [role=banner], main {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.container {
  margin: 0 auto;
  width: 1170px;
  box-sizing: border-box; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: auto; } }

body > header {
  background: transparent top left repeat-x;
  height: 150px;
  z-index: 10; }
  @media screen and (max-width: 1169px) {
  body > header {
    height: auto; } }
  body > header .site-header {
    background: transparent top center no-repeat;
    height: 150px;
    position: relative; }
    @media screen and (max-width: 1169px) {
  body > header .site-header {
    padding: 0;
    height: auto; } }
  body > header .logo {
    display: block;
    left: 10px;
    position: absolute;
    top: 5px;
    max-width: 277px;
    width: 100%;
    height: 140px; }
    @media screen and (max-width: 1169px) {
  body > header .logo {
    position: relative;
    top: auto;
    left: auto;
    margin: 10px auto; } }
    @media screen and (max-width: 424px) {
  body > header .logo {
    max-width: 75%; } }
  body > header .toptext {
    float: left;
    margin-left: 300px;
    margin-top: 50px;
    color: #fff;
    font-family: 'Lora', serif;
    font-size: 25px; }
    @media screen and (max-width: 1169px) {
  body > header .toptext {
    display: none; } }
  body > header .header-contact {
    position: absolute;
    right: 0px;
    top: 50px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 45px;
    background: url('icon_nz.png') left center no-repeat;
    color: #fff;
    font-family: 'Lora', serif;
    font-size: 17px;
    line-height: 21px; }
    body > header .header-contact div {
      display: inline-block;
      padding: 0 20px;
      border-right: 1px solid #fff; }
    body > header .header-contact div:last-child {
      padding-right: 0;
      border-right: 0; }
    body > header .header-contact div:first-child {
      padding-left: 0; }
    body > header .header-contact a {
      color: inherit; }
    body > header .header-contact .fb {
      display: inline-block;
      padding: 0;
      width: 37px;
      height: 37px;
      background: url('icon_fb.png') center center no-repeat;
      text-indent: -10000px;
      vertical-align: middle;
      display: none; }
      @media screen and (max-width: 1169px) {
  body > header .header-contact .fb {
    display: inline-block;
    margin-left: 30px; } }
    @media screen and (max-width: 1169px) {
  body > header .header-contact {
    overflow: hidden;
    position: relative;
    top: auto;
    padding: 10px 20px;
    background: #423214;
    background: rgba(66, 50, 20, 0.7); }
    body > header .header-contact div {
      padding: 0;
      border-right: none;
      height: 37px;
      line-height: 37px; }
    body > header .header-contact .mobile-hide {
      display: none; }
    body > header .header-contact .contact-right {
      float: right; } }
    @media screen and (max-width: 499px) {
  body > header .header-contact {
    padding: 10px;
    font-size: 14px; }
    body > header .header-contact .fb {
      margin-left: 10px; } }

.banner-img {
  margin-bottom: 15px; }

.main-navigation {
  background: #423214 url('') left top repeat-x;
  color: #dca779;
  padding: 0;
  margin-bottom: 20px;
  position: relative;
  text-align: left;
  font-size: 15px;
  font-family: 'Lora', serif;
  text-transform: uppercase; }
  .main-navigation:before, .main-navigation:after {
    content: '';
    display: block;
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 1px;
    background: #6e4d24; }
  .main-navigation:before {
    top: 5px; }
  .main-navigation:after {
    bottom: 5px; }
  .main-navigation a.fb:link {
    display: inline-block;
    padding: 0;
    width: 37px;
    height: 60px;
    padding: 0 19px;
    vertical-align: top;
    background: url('icon_fb.png') center center no-repeat;
    text-indent: -10000px; }
  .main-navigation a.fb:hover {
    opacity: 0.8; }
  .main-navigation ul {
    margin: 0;
    padding: 0;
    max-width: 1050px;
    width: 100%;
    display: inline-block; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    margin: 0;
    box-sizing: border-box;
    position: relative; }
    .main-navigation li ul {
      background: #423214;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 210px;
      z-index: 1000; }
    .main-navigation li li {
      background-image: none;
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      padding: 0 20px;
      position: relative;
      text-align: left;
      box-sizing: border-box;
      width: 210px; }
      .main-navigation li li a:link, .main-navigation li li a:visited {
        padding: 15px 0;
        width: 100%; }
        * + html .main-navigation > ul li {
          display: block;
          float: left; }
    .main-navigation > ul li:first-child {
      background-image: none; }
  .main-navigation a {
    color: inherit; }
    .main-navigation a:link, .main-navigation a:visited {
      display: inline-block;
      padding: 0 2em;
      height: 100%;
      text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      text-decoration: underline; }
  .main-navigation .sel, .main-navigation .sel .sel {
    background: #c57f41; }
  .main-navigation .sel > a, .main-navigation .sel .sel > a {
    color: #423214; }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto; }

main {
  z-index: 5; }
  @media screen and (max-width: 1169px) {
  main {
    padding: 0 15px;
    box-sizing: border-box; } }


  .content p {
    margin-top: 0;
    font-size: 16px;
    line-height: 24px; }

.content-wrapper {
  background: #fff;
  padding: 20px; }
  @media screen and (max-width: 1169px) {
  .content-wrapper {
    padding: 10px; } }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

footer[role="banner"] {
  margin-top: 25px;
  z-index: 0;
  background: url('bg_wood2.jpg') center top repeat-x; }
  footer[role="banner"] a:link, footer[role="banner"] a:visited {
    color: inherit; }
    footer[role="banner"]:before, footer[role="banner"]:after {
      content: '';
      display: block;
      position: absolute;
      height: 1px;
      width: 100%;
      background: #c57f41;
      background: rgba(197, 127, 65, 0.3); }
  footer[role="banner"]:after {
    top: 145px; }

.site-footer {
  background: transparent center top no-repeat;
  font-size: 16px;
  /* 12px from 16px */
  line-height: 21px;
  height: 193px;
  padding: 0;
  position: relative;
  text-align: left;
  color: #dca779; }
  @media screen and (max-width: 1169px) {
  .site-footer {
    height: auto; } }
  @media screen and (max-width: 1169px) {
    .site-footer > div {
      display: block;
      float: none;
      position: static; } }
  .site-footer .footer-logo {
    display: block;
    margin: auto;
    position: relative;
    padding-top: 5px; }
    @media screen and (max-width: 1169px) {
  .site-footer .footer-logo {
    margin-bottom: 40px; } }
  .site-footer .footer-contact {
    position: absolute;
    top: 50px;
    left: 0;
    font-family: 'Lora', serif; }
    @media screen and (max-width: 1169px) {
  .site-footer .footer-contact {
    position: relative;
    top: auto;
    text-align: center;
    margin-bottom: 40px; } }
  .site-footer .fb {
    display: block;
    position: absolute;
    right: 0;
    top: 40px;
    padding: 10px 0;
    padding-right: 45px;
    background: url('icon_fb.png') right center no-repeat;
    font-family: 'Lora', serif; }
    @media screen and (max-width: 1169px) {
  .site-footer .fb {
    position: relative;
    top: auto;
    margin: auto;
    margin-bottom: 40px;
    max-width: 200px;
    box-sizing: border-box; } }

.sub-footer {
  position: relative; }
  .sub-footer .copyright, .sub-footer .attribution {
    bottom: 20px;
    position: absolute;
    color: #dca779;
    font-size: 13px; }
    @media screen and (max-width: 1169px) {
  .sub-footer .copyright, .sub-footer .attribution {
    display: block;
    float: none;
    position: static;
    text-align: center;
    padding-bottom: 10px; } }
  .sub-footer .copyright {
    left: 5px; }
  .sub-footer .attribution {
    right: 5px; }
    .sub-footer .attribution a {
      color: inherit; }
      .sub-footer .attribution a:link, .sub-footer .attribution a:visited {
        text-decoration: none; }
      .sub-footer .attribution a:hover, .sub-footer .attribution a:focus, .sub-footer .attribution a:active {
        text-decoration: underline; }
  @media screen and (max-width: 1169px) {
  .sub-footer {
    position: relative;
    left: 0;
    right: 0; } }

.content-left {
  max-width: 750px;
  width: 100%;
  float: left;
  margin-right: 25px; }
  @media screen and (max-width: 1169px) {
  .content-left {
    float: none;
    max-width: 100%; } }
  .content-left .fb {
    display: inline-block;
    padding: 10px 0;
    padding-right: 50px;
    background: url('icon_fb.png') right center no-repeat;
    color: #918983; }

.content-right {
  max-width: 355px;
  width: 100%;
  float: left; }

.content-right.quote-form {
  background: #e1caa7; }
  @media screen and (max-width: 819px) {
  .content-right.quote-form {
    max-width: 100%; } }
/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  padding: 21px;
  box-sizing: border-box;
  background: #e1caa7; }

form.quote {
  max-width: 355px;
  width: 100%;
  margin: auto; }
  form.quote h2, form.quote h3 {
    font-size: 24px;
    margin: 0; }
  form.quote h2 {
    color: #423214; }
  form.quote h3 {
    margin-bottom: 12px; }

.contact {
  /* captcha */ }
  .contact p {
    line-height: 1.75em;
    margin: 0;
    margin-bottom: 6px; }
    .contact p.action {
      text-align: left; }
  .contact .action .button {
    margin: 0; }
  .contact label {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
    .contact label.error {
      color: #fd1a00;
      font-size: 0.875em;
      margin-left: 10px;
      width: auto; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
    .contact input[type=text], .contact input[type=password] {
      font-family: inherit;
      font-size: 14px;
      width: 100%;
      padding: 13px 10px;
      box-sizing: border-box;
      background: #f9f5eb;
      border: none;
      border-radius: 3px; }
    .contact input[type=password], .contact input.password {
      width: 20%; }
    .contact input[type=radio] + label {
      margin-right: 30px;
      position: relative;
      width: auto; }
      .contact input[type=radio] + label:after {
        background: #fff;
        border-radius: 9px;
        content: '';
        display: block;
        height: 18px;
        left: -22px;
        position: absolute;
        top: 4px;
        width: 18px; }
      .contact input[type=radio]:checked + label:after {
        background: #423214; }
  .contact .auth + input {
    width: 20%; }
  .contact select, .contact textarea {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: #f9f5eb;
    border: none;
    border-radius: 3px;
    font-size: 14px; }
  .contact textarea {
    display: block;
    font-family: inherit;
    height: 50px; }
  .contact select {
    color: #918983;
    background: #f9f5eb url('arrow_down.jpg') 98.5% center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none; }
  .contact .col-3 {
    display: inline-block;
    max-width: 100px;
    width: 100%;
    margin-right: 1px; }
    @media screen and (max-width: 424px) {
  .contact .col-3 {
    width: 31%;
    margin-right: 1%; } }
  .contact .col-3.last {
    margin-right: 0; }
  .contact .col-2 {
    display: inline-block;
    max-width: 152px;
    width: 100%;
    margin-right: 2px; }
    @media screen and (max-width: 424px) {
  .contact .col-2 {
    max-width: 100%;
    margin-right: 0; } }
  .contact .col-2.last {
    margin-right: 0; }

.col-2 select {
  background-position: 97% center; }

.ie9 select, .ie8 select {
  background: #f9f5eb; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* Products */
.products ul {
  margin: 0;
  padding: 0; }
  .products ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-width: 550px;
    width: 100%;
    float: left;
    margin-right: 30px;
    margin-bottom: 20px;
    overflow: hidden; }
    .products ul li h2 {
      color: #423214; }
    .products ul li .image {
      display: block;
      margin-bottom: 15px; }
    .products ul li .description, .products ul li .optional_extras {
      font-size: 14px;
      line-height: 19px;
      float: left; }
    .products ul li .description {
      max-width: 260px;
      width: 100%;
      margin-right: 20px; }
    .products ul li p {
      margin-top: 0; }
  .products ul li:nth-child(2n) {
    margin-right: 0; }
  @media screen and (max-width: 1169px) {
    .products ul li, .products ul li:nth-child(2n) {
      float: none;
      margin: auto;
      margin-bottom: 20px; } }

.categories {
  margin: 0 -20px;
  margin-bottom: -20px;
  padding: 20px; }
  @media screen and (max-width: 1169px) {
  .categories {
    padding: 10px;
    padding-top: 30px;
    margin: 0 -10px;
    margin-bottom: -10px; } }
  .categories h2 {
    overflow: hidden;
    margin-top: 0;
    font-size: 27px;
    color: #423214; }
    @media screen and (max-width: 819px) {
  .categories h2 {
    overflow: visible;
    text-align: center;
    padding-bottom: 15px; } }
    .categories h2 span {
      position: relative;
      padding-right: 15px; }
      @media screen and (max-width: 819px) {
  .categories h2 span {
    padding-right: 0;
    padding-bottom: 15px; } }
    .categories h2 span:after {
      content: '';
      display: block;
      position: absolute;
      left: 100%;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 5px;
      width: 1000px;
      background: #c57f41; }
      @media screen and (max-width: 819px) {
  .categories h2 span:after {
    top: auto;
    left: 0;
    right: auto;
    width: 100%; } }
  .categories .cat-summary {
    max-width: 360px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-right: 16px;
    padding-bottom: 15px; }
    @media screen and (max-width: 819px) {
  .categories .cat-summary {
    display: block;
    margin: auto;
    margin-bottom: 40px; } }
    .categories .cat-summary img {
      width: 100%; }
    .categories .cat-summary h3 {
      font-size: 24px;
      color: #423214; }
    .categories .cat-summary p {
      margin: 0; }
    .categories .cat-summary .price {
      color: #423214; }

.categories.on-home {
  margin-top: 30px;
  background: #f9f5eb; }

.product .images {
  float: right; }
  @media screen and (max-width: 1169px) {
  .product .images {
    float: none; } }
  .product .images ul {
    padding: 0;
    margin: 0; }
    .product .images ul li {
      overflow: hidden;
      position: relative;
      list-style-type: none;
      padding: 0;
      margin: 0;
      margin-bottom: 10px;
      max-width: 170px;
      height: 170px;
      width: 100%;
      display: inline-block;
      vertical-align: top; }
      .product .images ul li img {
        display: block;
        position: absolute;
        top: -100px;
        bottom: -100px;
        left: -100px;
        right: -100px;
        margin: auto;
        min-height: 100%;
        min-width: 100%;
        max-width: 125%;
        max-height: 125%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #423214;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #ccc;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* search results */
.search-results {
  border-top: 1px solid #423214; }
  .search-results article {
    border-bottom: 1px solid #d9d9d7; }
  .search-results h3 {
    margin: 0; }
  .search-results p {
    line-height: initial; }
  .search-results img {
    display: block;
    float: left;
    height: auto;
    margin: 0 0.5em 0.5em 0;
    max-width: 150px; }
  .search-results a {
    display: block;
    padding: 0.5em 0;
    color: inherit; }
    .search-results a:hover, .search-results a:focus, .search-results a:active {
      text-decoration: none; }
      .search-results a:hover h3, .search-results a:focus h3, .search-results a:active h3 {
        color: #000;
        text-decoration: underline; }

.sidebar.search-results img {
  float: none;
  margin: 0.5em 0; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #c57f41;
  color: #918983; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #c57f41;
  color: #918983; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }

.slideshow {
  position: relative;
  z-index: 7;
  max-width: 750px;
  width: 100%;
  height: 334px;
  max-height: 334px;
  overflow: hidden;
  margin-bottom: 15px;
  background: #000; }
  .slideshow .container {
    padding: 0; }
  .slideshow figure {
    position: relative;
    height: 334px;
    max-height: 334px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    text-align: center; }
  .slideshow img {
    max-width: 1000%;
    height: 334px;
    float: right; }
  .slideshow svg {
    width: 101%;
    height: 101%; }
  .slideshow figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 230px;
    height: 100%;
    padding: 25px;
    box-sizing: border-box;
    background: #423214;
    background: rgba(66, 50, 20, 0.8);
    color: #dca779;
    font-family: 'Lora', serif;
    font-size: 15px;
    text-align: left; }
    .slideshow figcaption h2, .slideshow figcaption h3 {
      color: #fff; }
    .slideshow figcaption h2 {
      font-size: 27px;
      margin: 0; }
    .slideshow figcaption h3 {
      font-size: 24px;
      margin: 0;
      margin-bottom: 10px; }
    .slideshow figcaption p {
      margin-bottom: 10px; }
  .slideshow .slick-slide .bw {
    opacity: 0; }
    .slideshow .slick-slide .color {
      opacity: 1; }
    .slideshow .slick-dots {
      padding: 0;
      margin: 0;
      position: absolute;
      bottom: 15px;
      left: 25px; }
    .slideshow .slick-dots li {
      list-style-type: none;
      padding: 0;
      margin: 0;
      display: inline-block; }
      .slideshow .slick-dots li button {
        border: none;
        padding: 0;
        width: 9px;
        height: 9px;
        margin-right: 5px;
        background: url('slide_bullet.png') center center no-repeat;
        text-indent: -10000px;
        cursor: pointer; }
    .slideshow .slick-dots .slick-active button {
      background: url('slide_active.png') center center no-repeat; }
  .slideshow button.slick-arrow {
    position: absolute;
    overflow: hidden;
    top: 50%;
    z-index: 100;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    border: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    text-indent: -9999px; }
    @media screen and (max-width: 600px) {
  .slideshow button.slick-arrow {
    display: none !important; } }
    .slideshow button.slick-arrow:before {
      top: 20px;
      height: 18px;
      width: 18px;
      border: 1px solid transparent;
      border-top-color: #fff;
      border-left-color: #fff; }
    .slideshow button.slick-arrow.slick-prev {
      left: 0;
      left: -5vw; }
      @media screen and (max-width: 1369px) {
  .slideshow button.slick-arrow.slick-prev {
    left: 10px; } }
      .slideshow button.slick-arrow.slick-prev:before {
        left: 24px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
    .slideshow button.slick-arrow.slick-next {
      right: 0;
      right: -5vw; }
      @media screen and (max-width: 1369px) {
  .slideshow button.slick-arrow.slick-next {
    right: 10px; } }
      .slideshow button.slick-arrow.slick-next:before {
        right: 24px;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg); }


  @media screen and (max-width: 499px) {
  .slideshow {
    overflow: visible;
    margin-bottom: 2em;
    height: auto; }
    .slideshow img {
      max-width: 100%;
      height: auto; }

    .slideshow figure {
      overflow: visible;
      height: auto; }

    .slideshow figcaption {
      display: none; } }
/* old gallery module */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    height: 0;
    margin-bottom: 1%;
    margin-right: 1%;
    overflow: hidden;
    padding-bottom: 24%;
    position: relative;
    width: 24%; }
    .gallery li:nth-child(1n) {
      padding-bottom: 24.25%;
      width: 24.25%; }
    .gallery li:nth-child(4n) {
      margin-right: 0; }
    .gallery li a {
      display: block; }
      .gallery li a:before {
        box-sizing: border-box;
        background: rgba(0, 0, 0, 0.5);
        bottom: 0;
        color: #fff;
        content: attr(title);
        left: 0;
        opacity: 1;
        padding: 20px;
        position: absolute;
        transition: opacity 0.25s;
        z-index: 5;
        width: 100%; }
      .gallery li a[title=""]:before {
        display: none; }
      .gallery li a:after {
        background: rgba(0, 0, 0, 0.5) url(/resources/template/images/gallery-zoom.png) no-repeat center;
        content: "";
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        transition: opacity 0.25s;
        width: 100%;
        z-index: 10; }
      .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
        opacity: 0; }
      .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
        opacity: 1; }
  .gallery img {
    display: block;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    position: absolute;
    top: 0;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    margin-top: 50%;
    transform: translateX(-50%) translateY(-50%); } }

@media screen and (min-width: 601px) {
    .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery .slide {
    text-align: center; }
  .mobileGallery img {
    margin: 0 auto; }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
    .articleNav .previous a:after {
      content: '>>';
      left: 101%;
      position: absolute;
      top: -0.0625em; }
  .articleNav .next {
    float: left; }
    .articleNav .next a:before {
      content: '<<';
      position: absolute;
      right: 101%;
      top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
    .regionList li a {
      background-color: #fff;
      border: 2px solid #fff;
      border-bottom-width: 1px;
      color: #423214;
      display: block;
      padding: 10px;
      width: 150px; }
    .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
      background-color: #c57f41;
      color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** Profiles **/
.profiles .cboxElement p {
  display: none; }

.profile img {
  display: block;
  height: auto;
  width: 270px;
  margin: 0 auto; }
  .profile h3 {
    font-size: 1em;
    text-align: center; }
  .profiles .profile {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 300px;
    margin-bottom: 15px; }
    .profiles .profile:hover h3 {
      text-decoration: underline; }

.content-block.SimpleProfile-ProfileBlock .profiles {
  padding: 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .content-block.SimpleProfile-ProfileBlock .profiles span {
    display: inline-block; }
  .content-block.SimpleProfile-ProfileBlock a {
    display: block;
    height: 96px;
    width: 96px;
    overflow: hidden;
    margin-bottom: 5px; }
  .content-block.SimpleProfile-ProfileBlock a:link, .content-block.SimpleProfile-ProfileBlock a:visited {
    opacity: 0.6; }
  .content-block.SimpleProfile-ProfileBlock a:hover, .content-block.SimpleProfile-ProfileBlock a:focus, .content-block.SimpleProfile-ProfileBlock a:active {
    opacity: 1; }
  .content-block.SimpleProfile-ProfileBlock img {
    width: 100%;
    height: auto; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ccc; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #c57f41;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
    .cart td.image img {
      bottom: 0;
      display: block;
      height: auto;
      left: 0;
      margin: auto;
      max-height: 100px;
      max-width: 100px;
      position: absolute;
      right: 0;
      top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
    @media screen and (max-width: 599px) {
    .cart td.name {
      text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #c57f41;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
    @media screen and (max-width: 599px) {
      .cart td.price:after {
        content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ccc; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #c57f41;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #c57f41;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart input.selectAddress:checked ~ span {
    height: 1px;
    overflow: hidden; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  min-width: 110px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #423214;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #423214;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #423214;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #423214;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  box-sizing: border-box; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #c57f41; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

#mobileMenu {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  padding: 0 15px;
  text-align: left;
  z-index: 1000;
  display: none; }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    background-color: #423214;
    margin: 0;
    padding: 10px 0; }
  #mobileMenu li {
    display: block; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  #mobileMenu a, #mobileMenu h2 {
    color: #dca779; }
  #mobileMenu a {
    display: block;
    padding: 10px 0;
    padding-left: 30px;
    text-decoration: none; }
  #mobileMenu a.sel {
    color: #423214;
    background: #c57f41; }
  #mobileMenu h2 {
    background: transparent;
    margin: 0;
    width: 33px;
    height: 28px;
    position: absolute;
    top: -40px;
    right: 20px;
    text-indent: -10000px; }
  #mobileMenu h2 a {
    background: url(/resources/template/icon_menu.png) no-repeat right bottom;
    border: 0;
    padding: 25px 0 0 25px;
    margin: -25px 0 0 -25px;
    height: 28px; }
